Loading...
Searching...
No Matches
shared_ptr.h File Reference
`#include "openbabel/babelconfig.h"`
`#include <OB_SHARED_PTR_HEADER>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | obsharedptr OB_SHARED_PTR_IMPLEMENTATION

## Detailed Description

Shared pointer.

## Macro Definition Documentation

## obsharedptr

#define obsharedptr OB_SHARED_PTR_IMPLEMENTATION

Referenced by OBReaction::AddAgent(), OBReaction::AddProduct(), OBReaction::AddReactant(), OBReaction::GetAgent(), OBReaction::GetProduct(), OBReaction::GetReactant(), OBReaction::GetTransitionState(), and OBReaction::SetTransitionState().